/*
    ElectronCSS 0.1
    Based on Blueprint 0.7.1
    
    Rules for styled elements.
*/

/* =space-vertical================================{ */

p, h1, h2, h3, h4, h5, h6,
blockquote, address, pre,
body .margin-bottom {
    margin-bottom: 16px;
}

body .no-margin-bottom {
    margin-bottom: 0;
}

hr {
    width: 100%;
    height: 1px;
    margin: 0 0 1.42em; /* 17px */
    border: none;
    background: #ddd;
    color: #ddd;
}
.ie hr {
    margin: -0.6667em 0 0.9167em; /* 8px 0 11px Vertical alignment */
}

/* } */
/* =text================================{ */

/* The bottom margins must be adapted to the element font size */

h1,
.text-xxxl {
    font-size: 36px;
    line-height: 36px;
    margin-bottom: 18px;
}
h2,
.text-xxl {
    font-size: 24px;
    line-height: 36px;
    margin-bottom: 18px;
}
h3,
.text-xl {
    font-size: 18px;
    line-height: 18px;
    margin-bottom: 18px;
}
h4,
.text-l {
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 18px;
}
h5, h6,
.text-m {
    font-size: 12px;
    margin-bottom: 18px;
    line-height: 18px;
}
.text-s {
    font-size: 11px;
    margin-bottom: 16px;
    line-height: 16px;
}
h5, h6 {
    font-weight: bold;
}
h6 {
    margin-bottom: 0;
}

/* } */
/* =lists================================{ */

ul, ol, dl {
    margin-bottom: 18px;
}
ul, ol,
dl dd {
    margin-left: 18px;
}

ul li {
    list-style: disc outside;
}
ol li {
    list-style: decimal outside;
}

dl dt {
    font-weight: bold;
}

/* } */
/* =tables================================{ */

table {
    width: 100%;
    margin-bottom: 18px;
}
.ie table,
.safari table,
.opera table {
    margin-top: -1px; /* Vertical alignment */
}
th, td {
    padding: 9px;
    padding-bottom: 8px; /* Vertical alignment */
    border: 1px solid #ccc;
}
th {
    font-weight: bold;
}

/* } */
/* =forms================================{ */

/* fieldset */
fieldset {
    margin-bottom: 1.5em; /* 18px */
    padding: 1.5em; /* 18px */
    border: 1px solid #ccc;
}

/* textarea */
textarea {
    height: 12em;
    border: 1px solid #bbb;
}
textarea:focus {
    border-color: black;
}

/* text & password */
input.input-text,
input.input-password {
    border: 1px solid #bbb;
}
input.input-text:focus,
input.input-password:focus {
    border-color: black;
}

/* submit & reset */
input.input-submit,
input.input-reset {
    height: 1.5em;
    border-width: 1px;
    border-style: solid;
    border-color: #eee #777 #777 #eee;
    color: #111;
    background: #ccc;
}
input.input-submit:hover,
input.input-reset:hover {
    color: black;
    background: #ddd;
}
input.input-submit:active,
input.input-reset:active {
    border-color: #777 #ddd #ddd #777;
    color: white;
    background: #888;
}

/* select */
select {
    border: 1px solid #bbb;
}

/* } */
